| Kea 3.0.2-git

fd.cc File Reference
`#include <config.h>`
`#include <util/io/fd.h>`
`#include <unistd.h>`
`#include <cerrno>`
Include dependency graph for fd.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::util
namespace | isc::util::io

## Functions
ssize_t | isc::util::io::read_data (const int fd, void *buffer_v, const size_t length)
bool | isc::util::io::write_data (const int fd, const void *buffer_v, const size_t length)